### Method

# Clutter Interval get_interval

#### Declaration [src]

    void
    clutter_interval_get_interval (
      ClutterInterval* interval,
      ...
    )

#### Description [src]

Variable arguments wrapper for `clutter_interval_get_initial_value()` and `clutter_interval_get_final_value()` that avoids using the `GValue` arguments:

      gint a = 0, b = 0;
      clutter_interval_get_interval (interval, &a, &b);

This function is meant for the convenience of the C API; bindings should reimplement this function using the `GValue`-based API.

This method is not directly available to language bindings.

#### Parameters

`...`

  Type: ``

  Return locations for the initial and final values of the interval.